/* -----------------------------------------------------------------------------

    Mackbeth
    v 1.0
    by ShakespeareThemes
    shakespearethemes@gmail.com

----------------------------------------------------------------------------- */


/* -----------------------------------------------------------------------------

    TABLE OF CONTENT

    1.) General
    2.) Components
    3.) Main Slider
    4.) Homepage
    5.) Page Types
    6.) Sidebar
    7.) Bottom
    8.) Css3 Pie Fixes

----------------------------------------------------------------------------- */


/* -----------------------------------------------------------------------------

    1.) GENERAL

----------------------------------------------------------------------------- */

* { zoom: 1; }

/* -----------------------------------------------------------------------------

    2.) COMPONENTS

----------------------------------------------------------------------------- */

    /* ----------------------------------
        PROJECT PREVIEW
    ---------------------------------- */

    .project-preview .thumb .overlay { filter: alpha(opacity=0); }
    .project-preview .thumb.hover .overlay { filter: alpha(opacity=100); }


/* -----------------------------------------------------------------------------

    3.) MAIN SLIDER

----------------------------------------------------------------------------- */

    .st-slider .slider-inner { position: relative; margin: auto; width: 940px; }


/* -----------------------------------------------------------------------------

    5.) PAGE TYPES

----------------------------------------------------------------------------- */

    /* ----------------------------------
        ABOUT PAGE
    ---------------------------------- */

    .team-member .thumb .overlay { filter: alpha(opacity=0); }
    .team-member .thumb.hover .overlay { filter: alpha(opacity=100); }

/* -----------------------------------------------------------------------------

    6.) SIDEBAR

----------------------------------------------------------------------------- */

#sidebar .widget.images li { float: left; margin: 0 14px 14px 0; width: 61px; }


/* -----------------------------------------------------------------------------

    7.) BOTTOM

----------------------------------------------------------------------------- */

#bottom .widget.images li,
#bottom .widget.images li.fourth { margin: 0 8px 8px 0; width: 65px; }
#bottom .widget.images li.third { margin-right: 0; }

/* -----------------------------------------------------------------------------

    8.) CSS3 PIE FIXES

----------------------------------------------------------------------------- */

.button, .button-pagination a,
.project-preview .thumb .overlay a, .cta-message,
.rounded-10, .team-member, .team-member .thumb, .team-member .thumb .overlay a,
.service, .service .ico, #sidebar .widget.search .input, .pagination li a,
.contact-form input, .contact-form textarea,
#respond input, #respond textarea, #bottom .selectbox, #sidebar .selectbox,
.portfolio-page .portfolio-categories a, .search-form form > div,
.pagination li a, .pagination li span,
.home-services-section .service, .home-services-section .ico { position: relative; z-index: 10; }
.feature .ico,
.st-slider button.pause { z-index: 10; }